/* RESET */

@font-face {
	font-family: 'AgencyFB';
	src: url('fonts/agencyr.eot');
	src: local('O'), url('fonts/agencyr.woff') format('woff'), url('fonts/agencyr.ttf') format('truetype'), url('fonts/agencyr.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AgencyFB Bold';
	src: url('fonts/agencyb.eot');
	src: local('O'), url('fonts/agencyb.woff') format('woff'), url('fonts/agencyb.ttf') format('truetype'), url('fonts/agencyb.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'American Captain Patrius';
    src: url('fonts/American Captain Patrius.ttf');
    src: local('O'), url('fonts/American Captain Patrius.ttf') format('truetype'), url('fonts/American Captain Patrius.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
*{margin:0;padding:0;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;}
ul, ol{list-style: none;}
/*******************************************************************************************************/

body {
	color: white;
	margin: 0 auto;
	background: black;
}

.body-frame {
    max-width: 1579px;
    margin: auto;
}

.button {
	content: ' ';
	background: url(images/buttons.png?v=1) no-repeat;
	width: 169px;
	height: 44px;
	padding-top: 12px;
	border: none;
	color: transparent;
	font-family: 'AgencyFB';
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	text-decoration: none;
	display: block;
	cursor: pointer;
    z-index: 4;
}

.contact.button { background-position: 0 -55px; }
.contact.button:active:hover { background-position: -172px -55px; }
.forum.button { background-position: 0 -110px; }
.forum.button:active:hover { background-position: -172px -110px; }
.guide.button { background-position: 0 -220px; }
.guide.button:active:hover { background-position: -172px -220px; }

.background {
	position: absolute;	
	z-index: -1;
	background: url(images/siteBackground.jpg?v=42) no-repeat black;
	background-position: top center;
	width: 100%;
	height: 100%;
	max-width: 1579px;
}

.menu {
    width: 595px;
    height: 110px;
    margin: -68px auto 0;
    padding-top: 9px;
    position:relative;
}

.menu li {
	display: inline-block;
}

.menu li:first-child {
	padding-left: 30px;
}

.menu-ie {
    width: 595px;
    height: 110px;
    margin: -68px auto 0;
    padding-top: 12px;
    position:relative;
    z-index: 4;
}

.menu-ie li {
	display: inline-block;
}

.menu-ie li:first-child {
	padding-left: 0px;
}

.menu-background {
    background: url(images/menu-bg.png?v=1) no-repeat;
    display: inline;
    position: absolute;
    z-index: 1;
    width: 595px;
    left: -297.5px;
}

.logo {
	background: url(images/logo.png) no-repeat;
	background-position: top center;
	max-width: 859px;
	height: 230px;
	margin: 0 auto;
	margin-top: 10px;
}

.footer {
	clear: both;
	font-size: 15px;
	margin: 20px auto;
	max-width: 565px;
    font-family: "AgencyFB Bold", serif;
}

.addthis_toolbox {
	margin: 50px auto 10px auto;
	display: block;
	width: 565px;
}

.partner {
	display: block;
	float: center;
	font-size: 24px;
	font-weight: bold;
	color: #019fff;
	text-decoration: none;
	border-bottom: 1px dashed #226c9d;
	margin-right: 15px;
}

.partner:hover {
	border: none;
}

.game-container {
	background: url(images/flashcontainer_base.png) no-repeat;
	padding: 67px 81px 90px 81px;
	width: 100%;
	height: 100%;
	margin: -25px auto 0 auto;
    z-index: 2;
    position:relative;
}

.g-container {
	width: 728px;
	height: 90px;
	margin: 0 auto 30px auto;
	border: 1px solid orange;
}
.g-containerb {
	width: 728px;
	height: 140px;
	margin: 0 auto 30px auto;
	border: 0px;
}